body {
	font-family: "Times New Roman", Times, serif;
	color: black;
}

#page { }

/*HLAVICKA*/

#header {
	border-bottom: 1px #0086cc solid;
	margin: 0 0 8px 0;
	padding: 0 0 5px 0;
}

#header #logo { }

#header #logo h1{
	margin: 0 0 5px 0;
	padding: 0;
}

#header #logo h1 a{
	text-decoration: none;
	color: #0086cc;
	font-size: 30px;
}

/*SLOGAN*/

#header #wrapper { }

#header #wrapper h2{
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 18px;
}

#header #wrapper h2#heslo{
	letter-spacing: 1px;
}

#header #wrapper h2#slogan{
	font-style: italic;
	font-weight: lighter;
}

/*MENU*/

#menu { }

#menu ul {
	margin: 0;
	padding: 0;
}

#menu ul li {
	list-style: none;
}

#menu li+li { }

#menu ul li a {
	text-decoration: none;
	display: none;
}

#menu ul li a:hover { }

#menu ul li a#visit {
	display: block;
	color: black;
	font-size: 25px;
	letter-spacing: 2pt;
	font-weight: bold;
	margin: 0 0 8px 0;
}

/*CONTENT*/

#content {
	text-align: left;
}

#content #obsah { }

#content #sidebar { }

#content #sidebar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

#content #sidebar ul li{
  margin: 0;
}

#content #sidebar ul li a{
  color: black;
  font-style: italic;
  text-decoration: none;
  display: none;
}

#content #sidebar ul li a:hover { }

#content #sidebar a#selected {
  font-size: 20px;
  display: block;
}

#content #sidebar ul li .disenable {
  display: none;
}

#content #contentbar { }

#content #contentbar p {
	text-align: justify;
}

#content #contentbar h2 {
	color: #0086cc;
	font-size: 20px;
	margin: 20px 0 10px 0;
}

#content #contentbar .nabidka {
  padding: 15px 0 0 0;
}

#content #contentbar .nabidka .poznamka{
  padding: 0 50px 0 0;
}

#content #contentbar .nabidka .stav{
  font-style: italic;
  float: right;
  width: 60px;
  text-align: left;
  margin: 0 50px 0 0;
}

#content #kontakty {
	font-size: 12px;
	padding: 0px 0 0 0;
	margin: 40px 0 0 0;
	border-top: 1px #0086cc solid;
}

#content #kontakty h4 {
	display: none;
}

#content #kontakty ul {
	padding: 0;
}

#content #kontakty li {
	list-style: none;
}

#content #kontakty span {
	font-size: 17px;
	font-weight: bold;
	font-style: italic;
	color: #0086cc;
}

#content #kontakty #brno {
	float: left;
	width: 200px;
}

#footer {
  display: none;
}

.float {
	clear: both;
}

img {
	display: none;
}